Bug 248369 - configure error: Can't find RAPI library
configure error: Can't find RAPI library
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: synce-trayicon (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-16 10:47 EDT by Mykola Ulianytskyi
Modified: 2007-12-10 15:48 EST (History)
0 users

See Also:
Fixed In Version: 0.9.0-11.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-10 15:48:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
synce-trayicon.spec.diff solution (645 bytes, text/x-patch)
2007-07-16 10:48 EDT, Mykola Ulianytskyi
no flags Details
synce-trayicon-0.9.0_autotools.patch -- solution (1.17 KB, patch)
2007-07-16 10:48 EDT, Mykola Ulianytskyi
no flags Details | Diff

  None (edit)
Description Mykola Ulianytskyi 2007-07-16 10:47:05 EDT
Description of problem:
   configure error: Can't find RAPI library


Version-Release number of selected component (if applicable):
   synce-trayicon-0.9.0-8%{?dist}
   librapi-devel-0.9.3-1


Steps to Reproduce:
   rpmbuild -bb synce-trayicon.spec

...
checking for CeRapiInit in -lrapi... no
configure: error: Can't find RAPI library
error: Bad exit status from /var/tmp/rpm-tmp.62649 (%build)
...
Comment 1 Mykola Ulianytskyi 2007-07-16 10:48:34 EDT
Created attachment 159326 [details]
synce-trayicon.spec.diff solution
Comment 2 Mykola Ulianytskyi 2007-07-16 10:48:53 EDT
Created attachment 159327 [details]
synce-trayicon-0.9.0_autotools.patch -- solution
Comment 3 Fedora Update System 2007-12-06 15:52:45 EST
synce-trayicon-0.9.0-11.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update synce-trayicon'
Comment 4 Fedora Update System 2007-12-06 17:50:38 EST
synce-trayicon-0.9.0-11.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update synce-trayicon'
Comment 5 Fedora Update System 2007-12-10 15:47:42 EST
synce-trayicon-0.9.0-11.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2007-12-10 15:47:57 EST
synce-trayicon-0.9.0-11.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.